/*------------------- HEADER ------------------ */
body {
	font-family: sans-serif;
}
.form-unregister {}
#unregister{text-align: center;}
.form-check .form-check-input {float: inherit;}
.form-label {margin-bottom: auto; }
.wrap{
	width: auto;
	margin: auto;
}
form {
  display: table;
  margin: auto;
  text-align: center;
}
/* #banner{background: #000;} */
#nuevaCampana .form-control{background: #d2d2d259;}
#registro_correos .form-control{text-align: center; border: solid transparent;}
#registro_correos .form-control .write{background: #d2d2d259;}
#info_unregister{display: block; margin: 0 auto;}
footer {
	background-color: black;
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 4rem;
	color: white;
  }
footer, p{text-align: center;margin-top: 20px;}
label{padding: 0 5px 0 15px;}
#login_act {display: block; margin: 0 auto;}
#login_act #form_login_act{justify-content: center;}
.campana{text-align: center;}
#nuevaCampana{margin: auto;}
#imagen-card{
	width: 90% !important;
	margin: 0 auto;
}
.element-form{
	display: flex;
	margin: 0 auto;
}

.img-message{ width: 30%; margin: 0 auto; }
#not-boletin{display: none;}
#not-promociones{display: none;}
#not-todo{display: none;}
#not-boletin-lunes{display: none;}
#not-boletin-martes{display: none;}
#not-boletin-miercoles{display: none;}
#not-boletin-jueves{display: none;}
#not-boletin-viernes{display: none;}
#not-boletin-domingo{display: none;}
#not-boletin-suscriptor{display: none;}
#not-boletin-capacitacion{display: none;}
#not-novedades-suscriptores{display: none;}

.no-acepta{
	background: #dc644f;
	display: block;
	color: #fff;
	padding: 5px; 
}
.si-acepta{
	background: #a9ff91;
	display: block;
	/* border-radius: 10px;*/
	padding: 5px;
}
.card-body{
	background: #000;
	color: #fff;
}
.card{
	background: rgba(0,0,0,.02);
	-webkit-box-shadow: 3px 2px 10px 5px rgba(0,0,0,0.18); 
	box-shadow: 3px 2px 10px 5px rgba(0,0,0,0.18);
}

.notificaciones input[type='radio']{
	display: none;
}

.my-3 > label.no{
	color: #fff;
	background: #dc644f;
	padding:  5px 30px 5px 30px;
	display: inline-block;
	position: relative;
	font-size: 1em;
	cursor: pointer;
}
.my-3 > label.no:hover{
	background: #bb2b12;
}
.my-3 > label.si{
	color: #fff;
	background: #80bca3; 
	padding:  5px 30px 5px 30px;
	display: inline-block;
	position: relative;
	font-size: 1em;
	cursor: pointer;
}

.my-3 > label.si:hover{
	background: #219263;
}
.notificaciones input[type='radio']:checked + label::before{
	padding: 5px 15px;
	background: #0774d9;
	color: #fff;
}
.notificaciones input[type='radio']:active + .no::before{
	background: #b92207;
	/* color: #fff; */
}
.notificaciones input[type='radio']:active + .si::before{
	background: #0774d9;
	/* color: #fff; */
}
#info_usuario{
	background: rgba(0,0,0,.02);
	-webkit-box-shadow: 3px 2px 10px 5px rgba(0,0,0,0.18); 
	box-shadow: 3px 2px 10px 5px rgba(0,0,0,0.18);
}
#info_usuario label{ margin-top: 30px;}
#info_usuario input{ margin-top: 20px; }
#update{
	display: none;
	position: fixed;
	bottom: 3em;
	width: 16%;
}

#mensaje_actualizacion{
	display: none;
}